Dlc wup installer?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Obitwo, Feb 8, 2017.

  1. Obitwo
    OP

    Obitwo Newbie

    Newcomer
    4
    0
    Mar 6, 2015
    United States
    Kinda new to the wiiu scene. I don't have cfw or rednand. Can I use wup installer to install dlc (fake sign) and updates to my hd? Sorry if this has been asked a million times
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
    You need a cfw to do so.
     
  3. Felek666

    Felek666 Demonically Uncontrollable

    Member
    3,520
    3,975
    Jan 3, 2017
    Poland
    reddit.com/r/satania/
    And Wup Installer Mod Y or Wup Installer GX2.
     
  4. Obitwo
    OP

    Obitwo Newbie

    Newcomer
    4
    0
    Mar 6, 2015
    United States
    Ok. Can somebody please point in the right direction to install cfw? Thank you.
     
  5. Felek666

    Felek666 Demonically Uncontrollable

    Member
    3,520
    3,975
    Jan 3, 2017
    Poland
    reddit.com/r/satania/
    You don't install CFW because it isn't permament. [Expect for coldboothax but that's another story]
    Head here http://wiiubru.com/appstore/#/app/mocha
    Download it and insert it in sdcard://wiiu/apps/
    Run it, uncheck redNAND and boot into sysMenu.
    Sig patches, region-free, yay. [You're done basically]
     
  6. Obitwo
    OP

    Obitwo Newbie

    Newcomer
    4
    0
    Mar 6, 2015
    United States
    Done. Do I have to run mocha every time or just one and done?
     
  7. Sinon

    Sinon The Wolf Girl

    Member
    502
    417
    Sep 15, 2015
    Costa Rica
    every time you want to use dlc or install/play "non-legit" games
     
    Last edited by Sinon, Feb 8, 2017
  8. Anduqwer

    Anduqwer Newbie

    Newcomer
    4
    0
    Jul 18, 2017
    Romania
    Yes
    Sorry to revive a dead thread but when I use mocha I still can't install dlc. It just acts like I haven't used it.
    Edit: I don't know if this affects anything because I haven't seen anything written about it but I have 5.3.2.
     
    Last edited by Anduqwer, Jul 21, 2017